body {
    margin: 0;
    font-family: Arial;
    background: #111827;
    color: white;
    text-align: center;
}

.container {
    padding: 40px;
}

h1 {
    color: gold;
}

.btn {
    padding: 12px 25px;
    margin: 10px;
    display: inline-block;
    border-radius: 10px;
    text-decoration: none;
    color: white;
}

.download {
    background: #3b82f6;
}

.topup {
    background: #22c55e;
}

table {
    width: 70%;
    margin: auto;
    border-collapse: collapse;
    margin-top: 20px;
}

th, td {
    padding: 12px;
    border: 1px solid #333;
}

th {
    background: #000;
    color: gold;
}

.small-btn {
    background: #22c55e;
    padding: 6px 12px;
    border-radius: 6px;
    text-decoration: none;
    color: white;
}
